MediaWiki:Timeless.css: Unterschied zwischen den Versionen

Aus AbisZ
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
Zeile 4: Zeile 4:
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important; }
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important; }
body  {background: #00354e !important; }
body  {background: #00354e !important; }
#mw-content-container {}
#mw-content-container {border-bottom: solid 4px #95bb20 !important ;}

Aktuelle Version vom 26. März 2026, 09:15 Uhr

.color-right { background: #95bb20 !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important; }
body  {background: #00354e !important; }
#mw-content-container {border-bottom: solid 4px #95bb20 !important ;}